.breadcrumb {
    white-space: nowrap;
    overflow-y: auto;
}


.banner-section {
    overflow: hidden;
}

/*.banner-info {*/
/*    height: 0;*/
/*}*/

.banner-media video {
    width: 100%;
}

.banner-media img {
    filter: brightness(0.5);
}


.banner-section .container {
    position: absolute;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    bottom: 300px;
}

.banner-text {
    font-family: "Poppins";
    font-weight: 300;
    font-size: 38px;
    line-height: 59px;
    color: #fff;
    max-width: 340px;
    margin-right: 270px;
}

.banner-btn a {
    font-family: "Poppins";
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: right;
    color: #fff;
    border: 1px solid #fff;
    padding: 16px 68px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    backdrop-filter: contrast(0.5);
}

.banner-btn a:hover{
    background: #827e7e;
}

/*.banner-slider,*/
/*.banner-section {*/
/*    width: 100%;*/
/*    height: 100vh;*/
/*}*/

/*.banner-media video,*/
/*.banner-media img {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    object-fit: cover;*/
/*}*/


.section-title {
    font-family: "Playfair Display";
    font-weight: 400;
    font-size: 90px;
    line-height: 100%;
    color: #000;

}

.title-link-block a {
    position: relative;
    display: flex;
}

.title-link-block a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
    background: #000;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
}

.title-link-block a:hover::after {
    transform: scaleX(1);
}


.title-link-block svg{
    margin-left: 10px;
}

.about-section {
    padding-bottom: 100px;
}

.about-info {
    display: flex;
    justify-content: space-between;
}

.about-info .editor .section-title {
    margin-bottom: 20px;
}


.about-item img {
    max-width: 560px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}


.about-info {
    display: block;
}

.about-img {
    float: right;
    width: 40%;
    margin: 0 0 20px 90px;
}

.about-item .editor {
    margin-top: 100px;
}

.second-title {
    margin-bottom: 50px;
    font-size: 25px;
}

.coming-soon-section {
    margin-bottom: 100px;
}

.coming-soon-section {
    background: url(../img/Coming\ soon.png);
    height: 770px;
    background-position: center;
}

.coming-soon-info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 450px 0 0 0;
}

.banner-title {
    font-family: "Playfair Display";
    font-weight: 700;
    font-size: 84px;
    line-height: 104%;
    text-align: center;
    color: #fff;
    max-width: 500px;
    margin-bottom: 42px;

}

.banner-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.banner-btn a {
    width: fit-content;
}

.title-link-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.producing-block {
    margin: 100px -19px 50px;
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
}

.producing-item {
    width: 33.333%;
    padding: 0 19px 36px 19px;
}

.producing-item a {
    position: relative;
    width: 100%;
}

.producing-item a {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 8px;
}

.producing-item a::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        180.11deg,
        rgba(9, 10, 16, 0) 21.12%,
        #090A10 99.97%
    );
    pointer-events: none;
    z-index: 1;
}

.producing-item img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.producing-item-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2; /* text above gradient */
}


.producing-item-info {
    position: absolute;
    bottom: 25px;
    left: 25px;
}

.producing-card-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 36px;
    line-height: 45px;
    color: #fff;
    max-width: 340px;
    margin-bottom: 30px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 90px;
}

.producing-date {
    font-weight: 400;
    font-size: 16px;
    line-height: 175%;
    color: #fff;
}

.filmography-section {
    padding-top: 50px;
}

.filmography-block {
    margin: 100px 0;
    display: flex;
    justify-content: space-between;
}

.filmography-first-child .films-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    margin-bottom: 15px;
}

.filmography-first-child .films-desc {
    font-weight: 400;
    font-size: 20px;
    line-height: 157%;
    color: #fff;
    margin-bottom: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.filmography-first-child .films-lead,
.filmography-first-child .films-date {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 10px;
}

.filmography-first-child {
    width: 33%;
}

.filmography-first-child .filmography-item:first-child img {
    border-radius: 8px;
}

.filmography-first-child .filmography-item:first-child a {
    position: relative;
}

.filmography-first-child .filmography-item:first-child .films-info {
    position: absolute;
    bottom: 27px;
    left: 24px;
}

.filmography-more-item {
    display: flex;
    flex-direction: column;
    width: 68%;
    padding-left: 20px;
}

.filmography-more-item .filmography-item a {
    display: flex;
    box-shadow: 0px 1px 23px 2px #7E7E7E80;
    border-radius: 8px;
    margin-bottom: 30px;
    background: #fff;

}

.filmography-more-item .filmography-item {
    padding-right: 5px;
    width: 98%;
}

.filmography-more-item img {
    max-width: 145px;
    border-radius: 8px;
}

.filmography-more-item .films-info {
    padding: 22px 23px 24px 22px;
    position: relative;
}

.filmography-more-item .films-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #000;
    margin-bottom: 15px;

}

.filmography-more-item .films-desc {
    font-weight: 400;
    font-size: 20px;
    line-height: 175%;
    color: #000;
    margin-bottom: 24px;
}


.filmography-more-item .films-date {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    margin: 10px 0;
    position: absolute;
    bottom: 13px;
}

.filmography-more-item .films-lead {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    margin: 10px 0;
    position: relative;
    bottom: 13px;
}

.last-award {
    background: url(../img/Coming\ soon.png);
    height: 770px;
    background-position: center;
    position: relative;
}

.last-award-info {
    margin: 70px 0 0 0;
}

.last-award .banner-title {
    font-family: "Playfair Display";
    font-weight: 400;
    font-size: 90px;
    line-height: 130%;
    text-transform: uppercase;
    max-width: 600px;
    text-align: start;

}

.last-award .container {
    position: relative;
    height: 100%;
}

.last-award-btn {
    display: flex;
    position: absolute;
    bottom: 60px;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
}

.last-award-btn div {
    width: 33.333%;
    padding: 0 5px;
    text-align: center;
}

.last-award-btn a {
    font-weight: 300;
    font-size: 30px;
    line-height: 50px;
    color: #fff;
}

.last-award-btn a:hover {
    color: #807f7f;
}

.media-section {
    padding-top: 100px;
}

.media-block {
    width: 100%;
    margin: 100px 0;
}

.media-item a {
    position: relative;
    display: block;
    overflow: hidden;
}

.media-item a::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        180.11deg,
        rgba(9, 10, 16, 0) 21.12%,
        #090A10 99.97%);
    pointer-events: none;
    z-index: 1;
    border-radius: 5px;
}

.media-item img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.media-item-info {
    position: absolute; /* if text is over image */
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2; /* above gradient */
}


.row {
    display: flex;
}

/* .item {
    position: relative;
    overflow: hidden;
    padding: 10px;
}

.item img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
} */

/* Row 1 → 3 items */
.row-3 .item {
    width: 33.3333%;
}

/* Row 2 → mixed widths */
.w-25 {
    width: 25%;
}

.w-50 {
    width: 50%;
}

/* Row 3 → 2 items */
.row-2 .item {
    width: 50%;
}

.media-block img {
    filter: grayscale(100%);
    transition: filter 0.2s ease;
}

/* On hover → show color */
.media-block .item:hover img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
}

.overlay {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: opacity 0.3s ease;
}

/* Show overlay */
.item:hover .overlay {
    opacity: 1;
}

/* Like block bottom-right */
.like-box {
    position: absolute;
    bottom: 26px;
    right: 26px;
    display: flex;
    align-items: center;
    gap: 6px;

    color: #fff;
    font-size: 16px;
    font-weight: 500;

    transform: translateY(10px);
    transition: transform 0.3s ease;
}

.item:hover .like-box {
    transform: translateY(0);
}

.item {
    position: relative;
    overflow: hidden;
    height: 260px;
    padding: 5px;
}

.item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.search-section {
    margin-top: 170px;
}

.search-block input[type="search"] {
    width: 100%;
    height: 74px;
    padding: 24px 48px 24px 42px;
    border-radius: 30px;
    border: 1px solid #ccc;
    outline: none;
    background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='none' stroke='%23999' stroke-width='2' viewBox='0 0 24 24'%3E%3Ccircle cx='11' cy='11' r='8'/%3E%3Cline x1='21' y1='21' x2='16.65' y2='16.65'/%3E%3C/svg%3E") no-repeat right 20px center;
}

.search-block input[type="search"]::-webkit-search-decoration,
.search-block input[type="search"]::-webkit-search-cancel-button {
    display: none;
}


.search-block {
    margin-bottom: 54px;
}

.search-result-block {
    margin: 50px 0 100px;
}

.search-result-title {
    font-family: Playfair Display;
    font-weight: 400;
    font-style: Regular;
    font-size: 105px;
    line-height: 100%;
    margin-bottom: 50px;

}

.search-desc {
    font-weight: 400;
    font-size: 58px;
    line-height: 100%;
    margin-bottom: 50px;

}

.search-find-page {
    font-weight: 300;
    font-size: 36px;
    line-height: 50px;
    margin-bottom: 20px;

}

.search-find-text {
    font-weight: 400;
    font-size: 58px;
    line-height: 130%;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-offset: 0%;
    text-decoration-thickness: 0%;
    text-decoration-skip-ink: auto;
}

.search-item {
    margin-bottom: 50px;
}

.about-page .container {
    bottom: 0;
}

.breadcrumb {
    display: flex;
}

.breadcrumb-item {
    font-weight: 400;
    font-size: 20px;
    line-height: 33px;

}

.breadcrumb :not(:last-child) .breadcrumb-item::after {
    content: "/";
    margin: 0 6px;
}

.breadcrumb {
    margin: 20px 0 50px;
}

.little-section-title {
    font-family: "Playfair Display";
    font-weight: 400;
    font-size: 36px;
    line-height: 100%;

}

.second-title {
    font-family: "Playfair Display";
    font-size: 50px;
    font-weight: normal;
}

.award-card-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    /*text-align: center;*/
    margin-bottom: 25px;
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.about-page .about-info {
    margin-bottom: 50px;
}

.about-text .editor p {
    font-size: 20px;
}

.filmography-first-section {
    display: flex;
    justify-content: space-between;
}


.events-single-page .breadcrumb,
.contact-page .breadcrumb,
.comercial-work-page .breadcrumb,
.producing-single-page .breadcrumb,
.producing-page .breadcrumb,
.news-single-page .breadcrumb,
.news-page .breadcrumb,
.media-single-page .breadcrumb,
.awards-single-page .breadcrumb,
.filmography-single-page .breadcrumb {
    margin: 140px 0 20px;
}

.filmography-single-page .section-title {
    max-width: 1200px;
}

.filmography-single-page .date {
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    color: #000;
    margin: 21px 0 0;

}

.filmography-single-video iframe {
    border-radius: 10px;
    margin-left: 20px;
    padding-bottom: 5px;
}

.filmography-single-page .filmography-single-video {
    width: 75% !important;
}

.filmography-single-page .others-films-producing-block {
    width: 19%;
}

.filmography-other-film {
    display: flex;
}

.filmography-video-foto {
    display: flex;
    margin: 39px 0;

}

.filmography-single-page-info {
    width: 78%;
    margin-bottom: 32px;
}

.filmography-video-foto img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.filmography-single-page-info .editor {
    margin: 25px 0 30px;
    max-width: 990px;
}

.star-block {
    display: flex;
    align-items: center;
}

.star-block span {
    margin-left: 13px;
    font-size: 20px;
    font-weight: 600;
}

.genre-block {
    display: flex;

}

.genre-block div {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    color: #000;
    padding: 7px 11px;
    border: 1px solid #000;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    margin-top: 29px;
    margin-right: 15px;
}

.cast-block {
    width: 80%;
}

.cast-info {
    margin: 50px 0;
    column-count: 2;
}

.cast-item p:first-child {
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #000;
    margin-bottom: 11px;

}

.cast-item p {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #4B5563;


}

.cast-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.cast-item img {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.cast-item div {
    margin-left: 16px;
}


.gallery-block {
    width: 70%;
}

.four-gallery-block {
    width: 100%;
}


.gallery-info {
    margin: 50px -9px;
    display: flex;
    flex-wrap: wrap;
}

.four-gallery-item {
    width: 25%;
    padding: 9px;
    position: relative;
}

.gallery-item {
    width: 33.333%;
    padding: 9px;
}


.four-gallery-item,
.gallery-item img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}


.gallery-info {
    display: flex;
    flex-wrap: wrap;
    margin: 50px -9px;
}

.gallery-item {
    width: 33.333%;
    padding: 9px;
    position: relative;
}


.four-gallery-item img,
.gallery-item img {
    width: 100%;
    display: block;
    border-radius: 5px;
}


.gallery-more::after {
    content: attr(data-count);
    position: absolute;
    inset: 9px;
    background: rgba(0, 0, 0, .6);
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.rating-block {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    padding: 17px 18px;
    border: 1px solid #f5c400;
    border-radius: 10px;
    background: #fff;
    margin-left: 80px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    margin-bottom: 30px;
}

/* Circle */
.rating-circle {
    position: absolute;
    margin-left: -90px;
    width: 94px;
    height: 94px;
    border: 1px solid #f5c400;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 18px;
    background: #f5c400;
    font-size: 16px;
    font-weight: 400;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

/* Stars container */
.rating-stars {
    display: inline-flex;
    direction: rtl; /* ⭐ FIX */
    gap: 10px;
    padding-left: 10px;
}

/* Star */
.rating-stars .star {
    font-size: 26px;
    color: white;
    -webkit-text-stroke: 1px #f5c400;
    cursor: pointer;
    transition: color 0.25s;
}

/* RIGHT ➜ LEFT hover logic */
.rating-stars .star:hover,
.rating-stars .star:hover ~ .star,
.rating-stars .star.active {
    color: #f5c400;
}

.star-share-block {
    width: 50%;
    display: flex;
    margin-bottom: 40px;
}

.stars-block {
    margin-right: 49px;
}

.share-block {
    display: flex;
    box-shadow: 0px 6px 12px 0px #0000001F;
    border-radius: 14px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    -o-border-radius: 14px;
    width: fit-content;
    padding: 14px 16px;
    height: fit-content;
}

.share-block .share-item {
    margin: 0 11px;
}

.other-films-block img {
    max-width: 68px;
    border-radius: 5px;
}

.producing-small-item a,
.other-films-item a {
    display: flex;
    align-items: center;
}

.producing-small-title,
.other-films-title {
    font-family: "Poppins";
    font-weight: 500;
    font-size: 20px;
    line-height: 122%;
    color: #000;
    margin-left: 13px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.other-films-block .little-section-title {
    margin: 40px 0 60px;
}

.producing-small-block .little-section-title {
    margin-bottom: 60px;
}

.other-films-item {
    margin-bottom: 8px;
}

.producing-small-block {
    margin-top: 121px;
}

.producing-small-block img {
    max-width: 150px;
    border-radius: 5px;
}

.producing-small-item {
    margin-bottom: 15px;
}

.awards-page-info {
    position: relative;
}


.awards-page-first-info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 64px;
}


.awards-btn {
    display: flex;
    justify-content: space-between;
}

.awards-btn a {
    font-weight: 300;
    font-size: 36px;
    line-height: 62px;
    color: #B4B4B4;
}

.awards-btn a:hover {
    color: #fff;
}

.awards-page .producing-block {
    margin: 50px -19px 64px;
}

.awards-single-title {
    font-family: "Poppins";
    font-weight: 500;
    font-size: 50px;
    line-height: 115%;
    color: #000;
    text-align: center;
    max-width: 600px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    padding: 3px 0;
    height: auto;

}

.awards-single-country {
    font-weight: 400;
    font-size: 71px;
    line-height: 123%;
    text-align: center;

}

.awards-single-photo-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 69px 0 50px;
}

.awards-single-page-info .editor {
    margin: 21px 0 50px;
}

.awards-single-page-info .filmography-single-video {
    width: 72%;
}

.awards-single-page-info .filmography-single-video iframe {
    width: 100%;
    height: 100%;
}

.awards-single-page-info .filmography-single-video img {
    padding: 0;
}

.awards-page-foto {
    width: 37%;
    padding-right: 21px;
}

.media-single-page .media-item a {
    position: relative;

}

.media-single-page .media-item {
    width: 50%;
    padding: 21px;
}

.media-item-info {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 26px;
}

.media-card-title {
    font-family: "Poppins";
    font-weight: 500;
    font-size: 36px;
    line-height: 52px;
    text-align: center;
    color: #FFF;

}

.media-like-number p {
    font-weight: 400;
    font-size: 16px;
    line-height: 14px;
    color: #fff;

}

.media-single-block {
    display: flex;
    flex-wrap: wrap;
    margin: 30px -21px;
}

.media-item img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.media-like-number {
    display: flex;
}

.media-like-number svg {
    margin-right: 6px;
}

.news-card-title {
    font-family: "Poppins";
    font-weight: 500;
    font-size: 20px;
    line-height: 38px;
    color: #000;

}

.news-date {
    font-weight: 400;
    font-size: 16px;
    line-height: 175%;
    color: #000;
    margin-top: 15px;

}

.news-item-info {
    padding: 20px;

}


.news-single-block {
    display: flex;
    flex-wrap: wrap;
    margin: 50px -5px;
}

.news-single-block .news-item {
    width: 33.333%;
    padding: 20px;

}

.news-single-block .news-item a {
    display: block;
    box-shadow: 0 4px 20px 0 #7E7E7E80;
    border-radius: 8px;
    height: 100%;
}

.news-single-block .news-card-title {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 120px;
}


.news-item img {
    border-radius: 8px 8px 0 0;
}

.news-single-page .news-date {
    margin-top: 21px;
}

.news-video {
    width: 50%;
}

.news-single-title {
    width: 50%;
}

.news-single-title p {
    font-weight: 400;
    font-size: 36px;
    line-height: 59px;
    padding: 0 30px;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    height: auto;

}

.news-video iframe {
    height: 580px;
    border-radius: 8px;
    margin-left: 20px;
}

.news-video {
    height: 400px;
    border-radius: 8px;
}

.coming-soon-single-block{
    margin-bottom: 50px;
}


.news-single-page .awards-single-photo-text {
    margin: 21px 0 31px;
}

.producing-single-page .filmography-single-page-info {
    width: 100%;
    /*margin-top: 81px;*/
}

.producing-single-page .filmography-single-page-info .editor {
    max-width: 100%;
}

.producing-single-page .filmography-foto {
    width: 35%;
}

.filmography-foto {
    width: 31%;
}

.producing-single-page .filmography-single-video {
    width: 70%;
}

.producing-single-page .genre-block div {
    margin-right: 15px;
}

.speech-block p {
    font-weight: 600;
    font-size: 36px;
    line-height: 46px;
    color: #000;
    margin-left: 74px;
    max-width: 1150px;

}

.speech-block {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-top: 4px solid #FFC400;
    margin: 50px 0;
    padding: 50px;
}

.producing-single-page .gallery-block {
    width: 100%;
}

.coming-soon-single-page .coming-soon-section,
.coming-soon-page .coming-soon-section {
    margin-bottom: 21px;
}

.coming-soon-block {
    display: flex;
    flex-wrap: wrap;
    margin: 50px 0 0 0;
}

.coming-soon-item {
    width: 50%;
    padding: 10px;
}

.coming-soon-item img {
    border-radius: 10px;
}

.coming-soon-item span {
    font-weight: 600;
    font-size: 16px;
    line-height: 38px;
    color: #000;

}


.coming-soon-item p {
    font-weight: 400;
    font-size: 20px;
    line-height: 38px;
    color: #000;
    margin-top: 15px;
    max-width: 450px;

}

.coming-soon-item .producing-item-info {
    position: unset;
}


.coming-soon-single-foto {
    margin: 50px auto;
    display: flex;
    justify-content: center;
}

.coming-soon-single-foto img {
    max-width: 920px;
    border-radius: 10px;

}

.coming-soon-single-page .gallery-block {
    width: 100%;
    margin: 50px 0;
}

.maxim-producing-video {
    margin: 50px 0 37px;
}

.maxim-prodaction-page .gallery-block {
    width: 100%;
}

.maxim-prodaction-page .news-video {
    width: 100%;
    margin: 50px 0;
}

.maxim-prodaction-page .others-films-producing-block {
    width: 30%;
    padding-left: 33px;
}

.maxim-prodaction-page .producing-small-block {
    margin-top: 0;
}

.maxim-prodaction-page .coming-soon-block {
    margin: -32px -12px 150px;

}

.maxim-prodaction-page .coming-soon-item {
    padding: 0 12px;
}

.maxim-prodaction-page .coming-soon-item span {
    font-family: "Poppins";
    font-weight: 500;
    font-size: 36px;
    line-height: 43px;

}

.commercial-block {
    margin: 50px 0;
}

.commercial-block img {
    max-width: 780px;
    padding: 0 30px 20px 0;
    float: left;
}

.comercial-work-page .gallery-block {
    width: 100%;
}

.contact-soc {
    display: flex;
    align-items: center;
    margin-top: 44px;
}

.contact-soc div {
    margin-right: 14px;
}

.contact-block {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.contact-block .editor {
    max-width: 615px;
}

.form-item {
    display: flex;
    flex-direction: column;
}

.contact-block .contact-form {
    width: 50%;
}

.form-item {
    padding-top: 23px;
}

.form-item label {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #000;
    padding-left: 14px;

}

.form-item:first-child {
    padding-top: 0;
}

.form-item input {
    border: none;
    border-bottom: 1px solid #000;
    padding: 14px;
    outline: none;
    background: transparent;

}

.form-item textarea {
    border: none;
    border-bottom: 1px solid #000;
    height: 140px;
    resize: none;
    padding: 14px;
    outline: none;
    background: transparent;
}

.contact-btn {
    margin: 40px auto 140px 0;
    display: flex;
    justify-content: flex-end;
}

.contact-btn button {
    padding: 6px 47px;
    cursor: pointer;
}


.about-page .about-item .editor {
    margin-top: 0;
}

.social-links {
    width: 33.333%;
    padding: 10px;
}

.social-links a {
    display: block;
    position: relative;

}


.link-block {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px
}

.link-item {
    position: relative;
    width: 100%;
    height: 100%;
}

/*.link-item a {*/
/*    position: relative;*/
/*    display: block;*/
/*    overflow: hidden;*/
/*    padding: 20px 10px;*/
/*}*/

.link-item img {
    width: 100%;
    display: block;
    transition: filter 0.3s ease;
}

/* Blur image on hover */
.link-item:hover img {
    filter: blur(4px);
}

/* Overlay */
.hover-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.3s ease;
}

/* Show overlay */
.link-item:hover .hover-overlay {
    opacity: 1;
}

/* Facebook icon */
.hover-overlay i {
    font-size: 40px;
    color: #fff;
}

.link-item iframe {
    width: 100%;
}

.awards-single-page-info .filmography-single-video iframe {
    margin-left: 0;
}

.video-thumb {
    position: relative;
    overflow: hidden;
}

.video-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* Gradient overlay */
.video-thumb::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        180deg,
        rgba(9, 10, 16, 0) 68.33%,
        #090A10 100%
    );
    pointer-events: none;
}

/* Play button stays above gradient */
.video-play-btn {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2;
}


.link-item iframe {
    border-radius: 8px !important;
}

.hover-overlay {
    border-radius: 8px;
}

.editor p {
    margin-bottom: 1em;
}

.youtube-wrapper {
    position: relative;
    cursor: pointer;
}

.youtube-thumb {
    width: 100%;
    display: block;
    margin-left: 20px;
}

.play-button {
    position: absolute;
    inset: 0;
    background-size: 64px;
    max-width: 100px;
    margin: auto;
}

/*.youtube-wrapper {*/
/*    height: 100% !important;*/
/*    width: 100% !important;*/
/*}*/


.maxim-prodaction-page .youtube-thumb,
.awards-single-photo-text .youtube-thumb {
    margin-left: 0;
    border-radius: 8px;
}

.filmography-single-page .filmography-first-photo {
    width: 43%;
}


.coming-soon-section {
    background-size: cover;
    background-attachment: fixed; /* desktop parallax */
    position: relative;
}

.maxim-prodaction-page .news-video iframe,
.news-single-page .news-video iframe{
    margin-left: 0;
}


.awards-single-page-info .awards-page-foto{
    width: unset;
}

.awards-single-page-info .youtube-wrapper{
    width: unset;
}

.awards-single-page-info .youtube-thumb{
    width: auto;
}

.filmography-single-page .youtube-thumb,
.awards-single-page-info .news-video{
    height: auto;
}

.producing-single-page .youtube-thumb{
    width: 100%;
}


.producing-single-page .news-video,
.filmography-single-page .news-video,
.awards-single-page-info .news-video{
    height: auto;
    width: 100%;
}

.producing-single-page .news-video iframe,
.filmography-single-page .news-video iframe,
.awards-single-page-info .news-video iframe{
    height: 100%;
}

.news-single-page .awards-single-page-info .news-video iframe {
    height: 580px;
}


.news-single-page .awards-single-page-info .youtube-thumb{
    width: 100%;
}

.maxim-prodaction-page .news-video {
    height: 100%;
}
.awards-single-page-info .news-video {
    height: auto;
}

.events-single-page .awards-single-page-info .news-video {
    height: 580px;
}

.about-img {
    transform: translateX(120%);
    opacity: 0;
    transition: transform 0.9s ease, opacity 0.6s ease;
}

.about-item .editor {
    transform: translateX(-120%);
    opacity: 0;
    transition: transform 0.9s ease, opacity 0.6s ease;
}

.about-item.is-visible .about-img {
    transform: translateX(0);
    opacity: 1;
}

.about-item.is-visible .editor {
    transform: translateX(0);
    opacity: 1;
}







/* responsive */


@media all and (max-width: 1500px) {
    .container {
        max-width: 100%;
        padding: 0 30px;
    }
}


@media all and (max-width: 1200px) {
    .about-info .editor .section-title {
        margin-bottom: 37px;
    }

    .about-img {
        margin: 0 0 20px 22px;
    }

    .about-section {
        margin-bottom: 40px;
    }

    /* .about-section {*/
    /*margin-top: -70px;*/
    /*}*/
    .banner-title {
        font-size: 45px;
    }

    .coming-soon-info {
        justify-content: center;
        align-items: center;
        margin: 590px 0 0 0;
        flex-direction: column;
    }

    .producing-card-title {
        font-size: 18px;
        max-width: 170px;
        line-height: 24px;
        margin-bottom: 13px;
    }

    .coming-soon-section {
        margin-bottom: 40px;
    }

    .producing-block {
        margin: 40px 0 21px;
    }

    .producing-small-block{
        margin-top: 0;
    }

    .last-award .banner-title {
        font-size: 45px;
    }

    .last-award-btn a {
        font-size: 18px;
        line-height: 25px;
    }

    .last-award-info {
        margin: 40px 0 0 0;
    }

    .last-award-btn {
        bottom: 55px;
        width: 90%;
    }

    .breadcrumb {
        margin: 20px 0 40px;
    }

    .filmography-page .filmography-block {
        margin: 40px 0 58px 0;
    }

    .filmography-first-section {
        flex-direction: column;
    }

    .filmography-single-page-info {
        width: 100%;
    }

    .filmography-single-page-info .editor {
        width: 100%;
        max-width: 100%;
    }

    .filmography-video-foto img {
        padding-right: 0;
    }

    .filmography-video-foto {
        justify-content: space-between;
    }

    .filmography-single-page .others-films-producing-block {
        width: 100%;
    }

    .producing-single-page .filmography-single-page-info {
        margin-top: 35px;
    }
    .filmography-video-foto{
        margin-bottom: 35px;
    }

    .others-films-producing-block {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }

    .producing-small-title, .other-films-title {
        font-size: 18px;
        max-width: 180px;

    }

    .award-card-title {
        font-size: 18px;
    }

    .awards-single-country,
    .awards-single-title {
        font-size: 35px;
    }

    .awards-single-photo-text {
        margin: 40px 0;
    }

    .awards-page-foto {
        padding-right: 20px;
    }

    .media-card-title {
        font-size: 18px;
    }

    .media-item-info {
        padding: 0 15px;
        bottom: 15px;
    }

    .media-single-page .media-item {
        padding: 7px;
    }

    .media-single-block {
        margin: 30px -7px;
    }

    .news-single-block .news-item {
        width: 50%;
        padding: 8px;
    }

    .news-single-bloc {
        margin: 40px -8px;
    }

    .news-card-title {
        font-size: 16px;
        line-height: 24px;
    }

    .news-single-title p {
        font-size: 18px;
        line-height: 26px;
        height: auto;
    }

    .producing-single-page .filmography-video-foto img {
        padding-right: 0;

    }

    .speech-block {
        padding: 38px;
        margin: 46px 0;
        align-items: flex-start;
    }

    .speech-block p {
        margin-left: 27px;
    }

    .coming-soon-block {
        margin: 40px 0;
    }

    .coming-soon-single-foto {
        margin: 40px 0;
    }

    .maxim-prodaction-page .coming-soon-block {
        margin: 0 0 -15px 0;

    }

    .maxim-prodaction-page .others-films-producing-block {
        padding-left: 0;
        width: 100%;
    }

    .maxim-prodaction-page .coming-soon-item span {
        font-size: 20px;
    }

    .contact-block {
        flex-direction: column;
    }

    .contact-form form {
        margin-top: 40px;
    }

    .contact-block .contact-form {
        width: 100%;
    }

    .contact-soc {
        margin-top: 29px;
    }

    .banner-section .container {
        bottom: 200px;
    }

    .producing-card-title {
        height: 45px;
    }

    .producing-item-info {
        left: 12px;
    }

    .producing-item {
        padding: 0 5px 20px 5px;
    }

    .gallery-block {
        width: 100%;
    }

    .news-single-block .news-card-title {
        height: 80px;
    }


}


@media all and (max-width: 1024px) {
    .search-result-title {
        font-size: 50px;
    }

    .search-desc {
        font-size: 38px
    }

    .search-find-text {
        font-size: 30px;
    }

    .banner-text {
        max-width: 180px;
    }

    .filmography-other-film {
        display: unset;
    }

    .filmography-block {
        flex-direction: column;
    }

    .filmography-first-child {
        width: 100%;
        margin: -15px 0 25px;
    }

    .filmography-more-item {
        width: 100%;
        padding-left: 0;
    }

    .filmography-first-child .films-title {
        font-size: 18px;
        margin-bottom: 33px;
    }

    .filmography-first-child .films-desc {
        font-size: 16px;
        max-width: 450px;
    }

    .filmography-more-item .films-title {
        font-size: 18px;
        margin-bottom: 17px;
    }

    .filmography-more-item .films-desc {
        font-size: 18px;
    }

    .filmography-more-item .filmography-item a {
        margin-bottom: 25px;
    }

    .genre-block {
        display: flex;
        white-space: nowrap;
        overflow-y: auto;
    }

    .cast-block {
        width: 100%;
    }

    .awards-page .producing-item {
        width: 50%;
        padding: 10px;
    }

    .awards-page .producing-block {
        margin: 40px -10px;
    }

    .four-gallery-item {
        width: 33.33%;
    }

    .producing-page .producing-item {
        width: 50%;
    }

    .producing-page .producing-item {
        padding: 10px;
    }

    .social-links {
        width: 50%;
    }

    .filmography-more-item .filmography-item {
        width: 100%;
    }
}

@media all and (max-width: 995px) {
    .banner-section .container {
        bottom: 150px;
    }

}


@media all and (max-width: 767px) {
    .banner-media video {
        width: 100%;
    }

    .about-item {
        display: flex;
        flex-direction: column-reverse;
    }

    .about-img {
        float: unset;
        width: 100%;
        margin: 20px 0 0 0;
        max-width: 100% !important;
    }

    .about-section {
        margin: 10px 0 50px;
    }

    .producing-block {
        flex-direction: column;
    }

    .producing-item {
        width: 100%;
        padding: 10px 0;

    }

    .producing-card-title {
        max-width: 100%;
    }

    .filmography-video-foto {
        margin-bottom: 25px;
    }
    .producing-single-page .filmography-single-page-info {
        margin-top: 25px;
    }

    .last-award-btn {
        column-count: 2;
        flex-wrap: wrap;
    }

    .last-award-btn div {
        width: 50%;
        padding-bottom: 15px;
    }
    .media-section {
        padding-top: 50px;
    }
    .youtube-thumb {
        margin-left: 8px;
    }

    .row-3 .item {
        width: 50%;
    }

    .row-mix,
    .row-3 {
        flex-wrap: wrap;
    }

    .w-25 {
        width: 50%;
    }

    .row-mix .w-25:last-child,
    .row-3 .item:last-child {
        width: 100%;
    }

    .item {
        padding: 5px;
    }

    .media-block {
        margin: 50px 0;
    }


    .filmography-block {
        margin: 50px 0;
    }

    .filmography-more-item .filmography-item {
        padding-right: 0;
    }

    .breadcrumb {
        margin: 20px 0 29px;
    }

    .cast-info {
        display: flex;
        flex-wrap: wrap;
    }

    .cast-item {
        width: 50%;
    }

    .others-films-producing-block {
        flex-direction: column;
    }

    .filmography-first-section {
        margin-bottom: 20px;
    }

    .producing-small-block {
        margin-top: 25px;
    }

    .gallery-block {
        width: 100%;
    }

    .gallery-item {
        width: 50%;
    }

    .star-share-block {
        flex-direction: column;
    }

    .stars-block {
        margin: 0 0 25px 0;
    }

    .awards-page .producing-item {
        width: 100%;
        padding: 10px 0;
    }

    .awards-page .producing-block {
        margin: 29px 0 40px;
    }

    .four-gallery-item {
        width: 50%;
    }

    .awards-single-photo-text {
        flex-direction: column;
    }

    .news-single-title {
        width: 100%;
        margin: 10px;

    }

    .news-single-title p {
        padding: 0;
        font-size: 25px;
        line-height: 30px;
    }

    .news-video {
        width: 100%;
    }

    .awards-single-page-info .editor {
        margin: 29px 0;
    }

    .producing-page .producing-item {
        width: 100%;
    }

    .speech-block {
        margin: 21px 0;
        padding: 21px 0;
    }

    .coming-soon-block {
        flex-direction: column;
    }

    .coming-soon-item {
        width: 100%;
    }

    .coming-soon-item p {
        margin-top: 12px;
    }

    .maxim-prodaction-page .coming-soon-item {
        margin-bottom: 39px;
        padding: 0;
    }

    .commercial-block img {
        padding: 0 0 15px 0;
    }

    .social-links {
        width: 100%;
    }

    .events-single-page .breadcrumb,
    .contact-page .breadcrumb,
    .comercial-work-page .breadcrumb, .producing-single-page .breadcrumb,
    .producing-page .breadcrumb,
    .news-single-page .breadcrumb,
    .news-page .breadcrumb,
    .media-single-page .breadcrumb, .awards-single-page .breadcrumb,
    .filmography-single-page .breadcrumb {
        margin: 110px 0 20px;
    }
    .coming-soon-section {
        background-attachment: scroll;
    }

}


@media all and (max-width: 575px) {

    .search-desc {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .search-find-page {
        font-size: 25px;
    }

    .search-find-text {
        font-size: 20px;
    }

    .search-result-title {
        margin-bottom: 25px;
    }

    .search-item {
        margin-bottom: 25px;
    }

    .search-section {
        margin-top: 120px;
    }

    .search-block {
        margin-bottom: 30px;
    }

    .breadcrumb-item {
        font-size: 16px;
    }

    .cast-item div {
        text-align: center;
        margin-top: 10px;
    }

    .news-video iframe {
        height: 380px !important;
        margin: 20px 0 0 0;
    }

    .filmography-video-foto img {
        margin-left: 0;
    }

    .cast-item {
        flex-direction: column;
        justify-content: flex-start;
        align-items: baseline;
    }

    .cast-info {
        margin: 35px 0;
        column-count: 2;
    }

    .awards-single-photo-text {
        flex-direction: column;
    }

    .awards-single-title {
        margin-top: 29px;
    }

    .awards-single-photo-text {
        margin: 29px 0;
    }

    .awards-single-page-info .editor {
        margin: 29px 0;
    }

    .filmography-video-foto {
        flex-direction: column;
    }

    .filmography-single-page .filmography-video-foto:first-child div {
        width: 100% !important;
    }

    .filmography-single-page .filmography-single-video {
        width: 100%;
        height: 265px;
    }


    .awards-single-page-info .filmography-single-video {
        width: 100%;
        margin-bottom: 29px;
    }

    .awards-page-foto {
        width: 100%;
        padding-right: 0;
    }

    .filmography-video-foto {
        margin-bottom: 50px;
    }

    .media-single-page .media-item {
        width: 100%;
    }

    .media-single-block {
        margin: 29px 0;
    }

    .media-single-page .media-item {
        padding: 0 0 29px 0;
    }

    .media-card-title {
        font-size: 25px;
    }

    .news-single-block {
        margin: 29px 0 48px;
    }

    .news-single-block .news-item {
        width: 100%;
        padding: 0 0 29px 0;
    }

    .news-date {
        margin-top: 45px;
    }

    .news-item-info {
        padding: 20px;
    }

    .speech-block {
        flex-direction: column;
    }

    .last-award,
    .coming-soon-section {
        height: 510px;
    }

    .coming-soon-info {
        margin: 300px 0 0 0;
    }

    .filmography-more-item .films-desc {
        font-size: 16px;
    }

    .item {
        height: 200px;
    }

    .filmography-foto {
        width: 100%;
        margin-bottom: 10px;
    }

    .producing-single-page .filmography-video-foto img {
        padding-right: 0;
    }

    .producing-single-page .filmography-single-video {
        width: 100%;
        margin-left: 0;
        height: 265px;
    }

    .last-award-btn {
        bottom: 10px;
    }

    .filmography-more-item .films-title {
        /*margin-bottom: -14px;*/
    }

    .filmography-single-video iframe {
        margin: 29px 0 0 0;
    }

    .awards-single-page-info .filmography-single-video {
        height: 265px;
    }

    .coming-soon-item {
        padding: 0;
        margin-bottom: 29px;
    }

    .social-links {
        padding: 0;
        margin-bottom: 30px;
    }

    .news-single-block .news-card-title {
        height: 50px;
    }

    .about-item .editor {
        margin-top: 20px;
    }

    .maxim-prodaction-page .gallery-info {
        margin: 50px -9px 0;
    }

    .coming-soon-section {
        margin-bottom: 50px;
    }

    .about-section {
        padding-bottom: 50px;
    }

    .filmography-first-photo img {
        width: 80%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto 20px;
    }

    .rating-block {
        margin-left: 70px;
    }

    .second-title {
        margin-bottom: 30px;
        font-size: 25px;
        margin-top: -22px;
    }
    .media-section {
        padding-top: 50px;
    }
    .producing-single-page .filmography-foto{
        width: 100%;
    }
    .filmography-single-page .youtube-thumb,
    .awards-single-page-info .youtube-thumb {
        width: 100%;
    }
    .producing-single-page .filmography-single-page-info {
        margin-top: 50px;
    }
    .other-films-block .little-section-title{
        margin-bottom: 25px;
    }
    .other-films-item {
        margin-bottom: 15px;
    }
    .awards-single-page-info .editor{
        margin: 0;
    }
    .news-single-title {
        margin: 39px 0 10px;
    }



    }


@media all and (max-width: 480px) {
    .filmography-first-child .films-lead,
    .filmography-first-child .films-date {
        display: block;
    }

    .filmography-first-child .films-title {
        margin-bottom: 17px;
    }

    .filmography-first-child .films-desc {
        margin-bottom: 5px;

    }

    .films-lead {
        display: none;
    }

    .films-date {
        display: none;
    }

    .filmography-more-item .films-desc {
        text-overflow: ellipsis;
        overflow: hidden;
        display: -moz-box;
        display: -webkit-box;
        -moz-box-orient: vertical;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .films-title {
        text-overflow: ellipsis;
        overflow: hidden;
        display: -moz-box;
        display: -webkit-box;
        -moz-box-orient: vertical;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .films-desc p {
        text-overflow: ellipsis;
        overflow: hidden;
        display: -moz-box;
        display: -webkit-box;
        -moz-box-orient: vertical;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
}
